body { text-align: left; font-size: 16px; line-height: 20px; word-wrap: break-word; }
p { font-size: 16px;}
#page  { z-index: 1; width: 1000px; margin: 0px auto 20px; background:#FFFFFF; 
  			height:inherit; padding: 0; clear: both;}
.wrapper { width: 1180px; margin: 0 auto; padding: 0; clear: both; }
.container-left { width: 670px; margin: 0 20px 20px 0; padding: 0; }
.container-right { padding-top: 0px; margin-top: 10px; }

.sub-container-copy {  width: 100%; }
.sub-container-copy img { padding: 5px 10px 10px 0px; width: 35%; }


#gl-breadcrumb {
    font-family: Arial, Helvetica, sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    display: inline;
    height: 20px;
    margin: 0;
    padding: 0px 0px 5px 15px;
    width: 670px;
    font-size: 11px;
    clear: both;
  }

.copy-item ul li { padding: 10px 0px; margin: 10px 0px; border-bottom: 1px solid #F5f5f5; 
					clear:both; width:100%; min-height: 150px;}

.copy-item ul li.region-sub-header{min-height: 30px;
    min-height: 25px;
    background-color: #EDEDED;
    width: auto;
}

.copy-item ul li.top-news {min-height: 215px; align-items: flex-end;}

.copy-item ul li.top-news img {adding: 0px 10px 10px 0px; width: 50%;}
.copy-item ul li.top-news h2 a, 
.copy-item ul li.other-top-news h2 a { font-size:26px; border-bottom:none; margin-top:0px; 
	margin-bottom:0; color:#000000; border: none; 
	font-family:Georgia, 'Times New Roman', Times, serif !important; line-height:24px;
    }
.copy-item ul li.top-news h2 a:hover, 
.copy-item ul li.other-top-news h2 a:hover {color: #ED1C24;}
.copy-item ul li.other-top-news h2 a { font-size:20px; }


.copy-item ul li.top-news p,
.copy-item ul li.other-top-news p {
    
	/*padding-top: 10px;*/
}

#editors-pick h2, .copy-item-half h2, #article-editors-pick h2, #barometer h2, #top-news h2 {
    font-weight: bold;
    padding: 0px;
    color: #B80718;
    width: 100%;
    border-bottom: none;
    margin-bottom: 5px;
}

.event {
    background-color: #FFF;
    border-top: 2px solid #B80718;
    clear: both;
}
.event h2 {
    padding: 4px 2px;
    background-color: #B80718;
    margin-bottom: 5px;
    text-align: center;
    color: #FFF
}

.event .event-item{
	background-color: #EEEEEE;
    padding: 5px;
    margin: 0px 0px 10px 0px;
}

.event ul.event-item:last-child {
    margin: 0px 0px 3px 0px;
}

.event .event-item h2 {background-color: #EEEEEE; color: #B80718;}

.event ul.event-item > li { padding-bottom: 10px; text-align: center; font-weight: bold; }

.event .btn {
    padding: 4px 2px;
    background-color: #e64946;
    margin-bottom: 5px;
    text-align: center;
    color: #FFF;
    width:100%;
    position: inherit;
    max-width: 296px;
    font-size: 17px;
}

.event .btn a:hover {color: #FFF;}

#top-stories-site {
    background-color: #EEEEEE;
    padding: 5px;
    margin: 0px 0px 10px 0px;
    border-radius: 0px;
    clear: both;
}
#top-stories-site h2 {border: 0px; padding: 5px 0px;}
#top-stories-site ul li.gl-underline-dark:last-child {border: 0px;}


#Strapline {
    padding: 0px 0px 3px 0px;
    font-size: 10.5px;
    font-weight: bold;
    color: #ED1C24;
    font-family: sans-serif, Arial, Helvetica;
 }




.flex-container {
  display: flex;
  min-height: 145px;
  flex-wrap: wrap;
  align-content: space-between;
}

.flex-container > div {
  width: 100%;
}

.top-news .flex-container {
  display: flex;
  min-height: 200px;
  flex-wrap: wrap;
  align-content: space-between;
}


.advert-item #article-editors-pick {
    background-color: #FFF;
    padding: 0px 5px;
    margin-bottom: 10px;
    border-radius: 5px;
}


.advert-item.flex-container {
  display: flex;
  min-height: 150px;
  flex-wrap: wrap;
  align-content: space-between;
  background: #F5f5f5;
  padding:5px;
}
.advert-item.flex-container div{width: 50%;}
.advert-item.flex-container div img{width: 96%; border: 1px solid #CCCCCC}


.article-copy #article-body {
    width: inherit;
    padding-right: 0px;
    float: left;
    display: inline;
}

.article-copy .art-img {
    float: right;
    margin: 0px -190px 5px 5px;
    width: 100%;
    }

.article-copy .art-img p {
    color: #000;
    font-size: 12px;
    text-align: left;
    font-style: italic;
    max-width: none;
}


.article-copy {
    width: 670px;
    padding: 0px 0px 0px 10px;
  }

div#article-author p {
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    color: #e64946;
    padding-bottom: 5px;
    }    

.sub-container-left {
    display: none;
}    


.sub-container-wide {
    width: 670px;
    margin: 0px;
    padding-left: 10px;

}

div#legal-contributors-list div {
    min-height: 150px;
}

.sub-container-wide {
    width: 670px;
    margin: 0px;
    padding-left: 10px;
}

.profile-container .profile-right {
    width: 500px;
    float: left;
    background: #FFFFFF;
}


#footer {
    color: #ffffff;
    font-size: 12px;
    padding: 5px 20px;
    margin-top: 20px;
    background: #770000;
    height: 400px;
}

#h-top-navigation-1, #h-top-navigation-2 {
    z-index: 2;
    width: 150px;
    padding: 5px;
    float: left;

}

.sponsored {
    background: antiquewhite;
    padding-left: 10px;
    margin-left: -10px;
    padding-right: 5px;
}

.sponsored p#Strapline {
    color: dimgrey;
}


